Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.papyrus.designer.ucm.feature.feature.group,0.7.6
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Papyrus Java profile, library and code generation (Incubation) 1.0.5 (org.eclipse.papyrus.designer.languages.java.feature.feature.group 1.0.5) Missing requirement: Papyrus Designer Java code generation 1.0.5 (org.eclipse.papyrus.designer.languages.java.codegen 1.0.5) requires 'bundle org.eclipse.jdt.core 3.12.0' but it could not be found Cannot satisfy dependency: From: Papyrus Java profile, library and code generation (Incubation) 1.0.5 (org.eclipse.papyrus.designer.languages.java.feature.feature.group 1.0.5) To: org.eclipse.papyrus.designer.languages.java.codegen [1.0.5]